<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 2</title>
	<style type="text/css">
	img{
		width: 100px;
		height: 100px;
		border: 8px inset #00FFFF;
		margin: 50px;
		padding: 10px;
	}
	</style>
</head>
<body>
	
	<script language="JavaScript" type="text/javascript">
		let imagenes = [
			"1.jpg",
			"2.jpg",
			"3.jpg",
			"4.jpg",
			"5.jpg",
			"6.jpg",
			"7.jpg",
			"8.jpg",
			"9.jpg",
			"10.jpg"
		];

		for (let c=0; c<10; c++){
			document.write('<img src="' + imagenes[c] + '">');
		}
	</script>

</body>
</html>